Xine M3U Remote Format String Vulnerability

Bugtraq ID: 22252
Class: Input Validation Error
CVE: CVE-2007-0255
Remote: Yes
Local: No
Published: Jan 26 2007 12:00AM
Updated: Aug 10 2007 07:24PM
Credit: Sven Czaja is credited with the discovery of this vulnerability.
Vulnerable: xine xine-ui 0.99.4
xine xine-ui 0
Mandriva Linux Mandrake 2007.1 x86_64
Mandriva Linux Mandrake 2007.1
Mandriva Linux Mandrake 2007.0 x86_64
Mandriva Linux Mandrake 2007.0
MandrakeSoft Corporate Server 3.0 x86_64
MandrakeSoft Corporate Server 3.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus